Page MenuHomePhabricator

Bump endroid/qr-code to latest php 7.2 compatible version
Open, MediumPublic

Description

This is currently blocked by T216166: Drop PHP 7.1 support from MediaWiki
The latest release of the library, which is compatible with php 7.2, is currently 3.6.1.

Event Timeline

Florian changed the task status from Open to Stalled.May 30 2019, 12:31 PM
Florian triaged this task as Medium priority.
Aklapper changed the task status from Stalled to Open.May 14 2020, 11:34 AM

Not blocked anymore hence resetting task status (for future reference, setting blocking tasks as subtasks is welcome :)